dyld:库未加载,版本不存在

我在我的mac中安装了valet(Mojave 10.14.5),并且/ nphp引用了/ usr /local/Cellar/valet-php@7.2/7.2.13/bin/php </ p>

安装节点(12.4.0)后工作正常我收到错误</ p>


  dyld:未加载库:/usr/local/opt/icu4c/lib/libicui18n.63.dylib
引自:/ usr / local / bin / php

原因:找不到图像
Abort trap:6
</ code> </ pre>
</ blockquote>

icu4c 63现在在Homebrew中不可用,当前版本是64!< / p>

有人可以帮助解决问题吗?</ p>
</ div>

展开原文

原文

I have valet install in my mac (Mojave 10.14.5), and
php referenced to /usr/local/Cellar/valet-php@7.2/7.2.13/bin/php

It was working fine, after installing node (12.4.0) I get an error

dyld: Library not loaded: /usr/local/opt/icu4c/lib/libicui18n.63.dylib
  Referenced from: /usr/local/bin/php
  Reason: image not found
Abort trap: 6

icu4c 63 now is not available in Homebrew, current version is 64!

Can someone help to fix the problem?

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问